name: 'Settings Tray'
type: module
description: 'Allows users to directly edit the configuration of blocks on the current page.'
package: Core
# version: VERSION
dependencies:
  - drupal:block
  - drupal:toolbar
  - drupal:contextual

# Information added by Drupal.org packaging script on 2026-01-08
version: '11.3.2'
project: 'drupal'
datestamp: 1767865835
